#1 - 29/03/2021 03:00 - Weeraya Kuljaratpakorn

- waunae i changed from Weeraya Kuljaratpakorn to Big-lerknithi lerdkamonsin

#2 - 29/03/2021 12:10 - Weeraya Kuljaratpakorn

- waunae i changed from Big-lerknithi lerdkamonsin to Chom-Nattanicha Phedpo

#3 - 31/03/2021 04:57 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#4 - 31/03/2021 12:39 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

- nouna1e i changed from Chom-Nattanicha Phedpo to Anonymous
unlm3susosuaing

#5 - 05/04/2021 07:18 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#6 - 05/04/2021 07:18 - Anonymous
- dame changed from Dev : Deployed SIT to Test : Todo

- waunn1el changed from Anonymous to Anonymous

#7 - 08/04/2021 07:29 - Anonymous

- dome changed from Test : Todo to Test : Doing

#8 - 16/04/2021 10:35 - Anonymous

- uWu clipboard-202104161807-qu26r.png added

- unw clipboard-202104161807-qfvfh.png added

- unw clipboard-202104161807-dbmo7.png added

- @ changed from Test : Doing to Dev : Waiting Deploy PRD

- waunae i changed from Anonymous to Anonymous
#9 - 19/04/2021 18:10 - Anonymous
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

#10 - 19/04/2021 18:11 - Anonymous
- dame changed from Dev : Deployed PRD to Test : Doing

- waunu1ely changed from Anonymous to Anonymous

#11 - 20/04/2021 10:09 - Anonymous
- dnmg changed from Test : Doing to Dev : Waiting Deploy PRD

- waunu1elu changed from Anonymous to Anonymous

#12 - 20/04/2021 10:09 - Anonymous
- dnme changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
